Activates a language for this ERP instance.
curl --request POST \
--url https://api.jtl-cloud.com/erp/v2/languages/{cultureOrIso}/activate \
--header 'Authorization: Bearer <token>' \
--header 'x-tenant-id: <x-tenant-id>'import requests
url = "https://api.jtl-cloud.com/erp/v2/languages/{cultureOrIso}/activate"
headers = {
"x-tenant-id": "<x-tenant-id>",
"Authorization": "Bearer <token>"
}
response = requests.post(url, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'x-tenant-id': '<x-tenant-id>', Authorization: 'Bearer <token>'}
};
fetch('https://api.jtl-cloud.com/erp/v2/languages/{cultureOrIso}/activate', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Master Data
Activates a language for this ERP instance.
Activates a language for this ERP instance.
POST
/
v2
/
languages
/
{cultureOrIso}
/
activate
Activates a language for this ERP instance.
Authorizations
oauth2-authorization-codeoauth2-client-credentials
The access token received from the authorization server in the OAuth 2.0 flow.
Headers
The Company-Id (int or uuid) of the company on whose behalf the request is executed.
The tenant ID for the target ERP instance.
Path Parameters
Response
The language has been activated successfully.
Was this page helpful?
⌘I